.version.contactos /* version checker */
{
	color: #0000EF;
	background-color: #BE1CE9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu1474
{
	width: 0.01px;
}

#u1474
{
	z-index: 2;
	height: 39px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1474-bw
{
	z-index: 2;
	height: 39px;
}

#accordionu1477wrapper
{
	min-height: 159px;
	z-index: 3;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#accordionu1477
{
	z-index: 3;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1478
{
	z-index: 4;
	width: 206px;
	background-color: transparent;
	position: relative;
}

#u1483
{
	z-index: 6;
	height: 40px;
	width: 206px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1483.png") no-repeat 0px 0px;
}

#u1483:hover
{
	background: url("../../images/u1483-r.png") no-repeat 0px 0px;
}

#u1483:active
{
	background: url("../../images/u1483-m.png") no-repeat 0px 0px;
}

#u1483.AccordionPanelTabOpen
{
	background: url("../../images/u1483-a.png") no-repeat 0px 0px;
}

#u1479
{
	z-index: 10;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
}

#u1480
{
	z-index: 12;
	position: relative;
}

#u1480_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1480_states.png") no-repeat 0px 0px;
}

#u1480:hover #u1480_states
{
	background: url("../../images/u1480_states-r.png") no-repeat 0px 0px;
}

#u1481
{
	z-index: 15;
	position: relative;
}

#u1481_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1481_states.png") no-repeat 0px 0px;
}

#u1481:hover #u1481_states
{
	background: url("../../images/u1481_states-r.png") no-repeat 0px 0px;
}

#u1482-4
{
	z-index: 17;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1482-4_img
{
	display: block;
	vertical-align: top;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1487-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 22px;
}

#u1488-5
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 22px;
}

#pu1485
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 8px;
}

#u1485
{
	z-index: 28;
	width: 209px;
	min-height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1508
{
	z-index: 38;
	width: 109px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
	background: transparent url("../../images/16933706_385557711827770_903501431_n-u1508-fr.png") no-repeat center center;
	background-size: contain;
}

#u1484-7
{
	z-index: 21;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 1px;
	position: relative;
}

#ppu1510
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 15px;
}

#u1510
{
	z-index: 41;
	height: 52px;
	width: 212px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	background: url("../../images/u1510.png") no-repeat 0px 0px;
}

#u1510:hover
{
	background: url("../../images/u1510-r.png") no-repeat 0px 0px;
}

#u1509
{
	z-index: 39;
	width: 94px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
	background: transparent url("../../images/facc%202.png") no-repeat center center;
	background-size: contain;
}

#pu1511
{
	width: 0.01px;
	margin-top: 25px;
}

#u1511
{
	z-index: 43;
	height: 37px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1511-bw
{
	z-index: 43;
	height: 37px;
}

#u1512
{
	z-index: 45;
	height: 150px;
	width: 180px;
	vertical-align: top;
	margin-bottom: -64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 191px;
	background: url("../../images/u1512.png") no-repeat 0px 0px;
}

#u1512:hover
{
	background: url("../../images/u1512-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

